Manjaro Linux 乐于简单

最近更新后貌似用不了wine的tim/qq了

论坛 新手初步 最近更新后貌似用不了wine的tim/qq了

该主题包含 3 个回复,有 2 个参与者,并且由  major2 月 前 最后一次更新。

  • alexc 回复

    如题,很不爽的问题,不知道要等到什么时候才会有人维护
    听说降级wine能解决,请问要讲到哪一个版本awa

  • 圆滚滚 回复

    我也是,有点烦

  • 带头小弟 回复

    我也是啊 没办法 现在国内的深度deepin都快散了 维护更新跟不上

  • major 回复

    wine和deepin-wine是不同的。要用deepinwine系列才行。
    deepinwine包括deepinwine环境(不同于原生wine)和deepinwine应用容器(不同于原生tim/qq的tim/qq)。两者一起用才稳定。
    据说deepin-wine的维护者wszqkzqk已经打包了deepin-wine,可以稳定用几年。

回复:最近更新后貌似用不了wine的tim/qq了
您的信息:


«-必填


«-必填,不公开


«-可以推广您的网站

− 1 = 3